// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "BaseSkillObject.h"

/*
void UBaseSkillObject::Serialize( FArchive& a_ar )
{
	Super::Serialize( a_ar );

	UE_LOG( LogTemp, Warning, TEXT( "UBaseSkillObject: Serializing..." ) );

	a_ar << *this;
}
*/